Bug 805890 - [abrt] tracker-0.14.0-1.fc17: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.0-1.fc17: Process /usr/libexec/tracker-miner-fs was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:61fd23c0670850003031e14c329...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-22 07:21 EDT by Kjartan Maraas
Modified: 2013-07-31 18:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:50:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.41 KB, text/plain)
2012-03-22 07:21 EDT, Kjartan Maraas
no flags Details
File: backtrace (31.55 KB, text/plain)
2012-03-22 07:22 EDT, Kjartan Maraas
no flags Details
File: maps (26.84 KB, text/plain)
2012-03-22 07:22 EDT, Kjartan Maraas
no flags Details

  None (edit)
Description Kjartan Maraas 2012-03-22 07:21:53 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: g_type_interface_add_prerequisite
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.3.0-1.fc17.x86_64
pid:            1368
pwd:            /home/kmaraas
reason:         Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
time:           ti. 20. mars 2012 kl. 19.24 +0100
uid:            1000
username:       kmaraas
var_log_messages: Mar 20 19:24:49 localhost abrt[5960]: Saved core dump of pid 1368 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-03-20-19:24:48-1368 (67252224 bytes)

backtrace:      Text file, 32308 bytes
dso_list:       Text file, 5535 bytes
maps:           Text file, 27484 bytes

build_ids:
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:b033b2025009f19c9e322929810998f45cf483f6
:7c54f84834be018ff29d6de52d529090a710a3ff
:6a6f7e91aa12548505e8302f27282865ff2842d3
:174e128892385c6bb2b4e4a4213d31f9dc49466f
:e850c9c2577f79b97ad4c53dbf9b0964682dcbaa
:dd2a83493c6dc6cfb58cf6edcde0fab0e1ad9ea3
:4d9f1e9a6e14bb126793e5796a5951874dd83038
:5b7cdec9dba117156a6e5568a103fb5b44087566
:cb4d385c55c522feae9fb39650f6f365f568796c
:666abf228c966f37766ad17cd64ba794136e9ac9
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:8eb096dfd0ffd6744062e82b158bd1d4268afd1c
:b921d7b4c5f08f72b3bb37d566a10ffedde58105
:b0c0f34b9fea2afcfd5eb11b074b8ee1a3ca140b
:b1e3a6defd2119a017e2c5b43fbaf7d48d46a9cd
:0932c710a0651cc6ba625234790de9b8fc954c63
:e9a9183eaeff58fdb4991af304c3d62e913e230a
:3deed610a4a5e058c663c5800450b5cfe9c37a75
:4f02e908e4b7b1d84cf7593c0832cc3052889946
:5bbbe16527d496a0e0fefc6ba0c0219a71a0e4c1
:005464563090f9648c12bfa2c9b2f8dcb72313e8
:35873a5c01548849d307db8f8ee296d7d58fb7fb
:97317d1518e70c97ab14100f4510f2360865cbc3
:093bb56117e9818caa13d7a83e4975d5477533c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:816a568132698192f252ff462ca0c988434bf8b3
:e789f001d792823f657f39b4f9a2ef4935271c64
:822e9b3523e8312240f41a25722d539bc77ed436
:e9873a27b00b782c1ee77909ac63d58ba1304d32
:652697d945b4084f8ecf3bbd2eeb5d33b69aff4f
:5bc2d347a293d92e3c373d09875abb8a267a9fc4
:5366e8facadcf2b3d23752c71ff3eecd54a9cf2f
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:995f6f18d5910289af8d873e3599caf62f561191
:9af33edde528c64869abfcce919051d5b15848d9
:a9eb9e4d2da6b047bad0601ad65f06ea8afb3603
:7c35310fc506498c612d5d982ab03becc4b4817c
:8d72d96e568ee72b2fe9a478eb54ad2d289bbcd8
:d4cf17466c814b7b77ab54b4de6ebe74d5356831
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:f0b8e665d56d250c2b4abc39c6d1d557ee623477
:a095f564bf20c90a6e26a32fe83d4d04c5eadbcb
:fc0dbdb3dc7f13b00e9c5975adc55256920871b5
:d804f8ee47797da9213a92f00cd095ecada8d79f
:3fc9de055d23e323dd6f5c03f3e9110dc0ad9521
:14e8f7d39bb684e00c591625ee64905ceb4ab8c9
:f2bcd852f344cf90ce2a2298a4b89d8aaeee8a68
:cd409cb2e00a46c0f7314fa0b8d51434672f2401
:9e27816c18322e53c8465a18aa3a8043f3434781
:36b44cb9b031a0994ccdf2039a4baf221a0f00d6
:63b8b24e78f9956bfba3d0a95500d9a25e21d594
:c69cd547a128374f404ecd9ae7a04a053dd8bf74
:f9cf1e44a2f97bfa171687e20b003e919fcdba8a
:f03b79397ed9c0851f0541cd15e309cfbd944dad

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f59eee07f5335003af0975170000003d-1332261168.15576-1978990488
:GNOME_KEYRING_CONTROL=/tmp/keyring-H5Zgji
:IMSETTINGS_MODULE=none
:USER=kmaraas
:USERNAME=kmaraas
:MAIL=/var/spool/mail/kmaraas
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/kmaraas/.local/bin:/home/kmaraas/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/kmaraas
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1069
:LANG=nb_NO.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/kmaraas
:SHLVL=1
:LOGNAME=kmaraas
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jkhn4L1zdC,guid=6e26809645ddaadd270561b100000041
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kmaraas
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-kmaraas-zoWyZ4/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1073,unix/unix:/tmp/.ICE-unix/1073
:GPG_AGENT_INFO=/tmp/keyring-H5Zgji/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-H5Zgji/ssh
:DESKTOP_AUTOSTART_ID=1082823104a312063d133226116892968700000010730005

smolt_data:
:
:
:Generelt
:=================================
:UUID: b36346cb-057a-4a8f-9f59-336e5eaae14c
:OS: Fedora release 17 (Beefy Miracle)
:Standard kjøringsnivå: Unknown
:Språk: nb_NO.UTF-8
:Plattform: x86_64
:BogoMIPS: 5054.35
:CPU-produsent: GenuineIntel
:CPU-modell: Intel(R) Core(TM)2 Duo CPU     P9600  @ 2.53GHz
:CPU-stepping: 10
:CPU-familie: 6
:CPU modellnummer: 23
:Antall CPUer: 2
:CPU-hastighet: 2535
:Systemminne: 3907
:Swap på systemet: 5951
:Leverandør: Dell Inc.
:System: Latitude E4300 
:Formfaktor: Portable
:Kjerne: 3.3.0-1.fc17.x86_64
:SELinux aktivert: 1
:SELinux regelsett: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Enheter
:=================================
:(4480:2082:4136:589) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(32902:10816:4136:589) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(4480:2098:4136:589) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10544:4136:589) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10536:4136:589) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(32902:10519:4136:589) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:10541:4136:589) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(32902:4341:4136:589) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(5348:17195:4136:13) pci, wl, NETWORK, Wireless 1510 Wireless-N WLAN Mini-Card
:(32902:9288:4136:589) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:4136:589) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4136:589) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:589) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4136:589) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:589) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4136:589) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:589) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10558:4136:589) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filsysteminformasjon
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 13081819 6904696 6249336 3276800 2974621 2974621
:/dev/sda2 /boot ext4 1024 1024 508745 410161 384561 128016 127789 127789
:/dev/mapper/vg-lv_home /home ext4 4096 4096 46226585 31355960 29041720 11575296 10227061 10227061
:
Comment 1 Kjartan Maraas 2012-03-22 07:21:58 EDT
Created attachment 571966 [details]
File: dso_list
Comment 2 Kjartan Maraas 2012-03-22 07:22:00 EDT
Created attachment 571967 [details]
File: backtrace
Comment 3 Kjartan Maraas 2012-03-22 07:22:02 EDT
Created attachment 571968 [details]
File: maps
Comment 4 Fedora End Of Life 2013-07-03 17:36:00 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 18:50:23 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.